#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.25.2
visibility:           public
id:                   quickcheck-instances-0.3.25.2-CcwUd41pC20L6tsZ2zFlzq
key:                  quickcheck-instances-0.3.25.2-CcwUd41pC20L6tsZ2zFlzq
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  e534243a0e89a19b2b2b722b7c538b6d
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.These
    Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/quickcheck-instances-0.3.25.2

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/quickcheck-instances-0.3.25.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/quickcheck-instances-0.3.25.2

hs-libraries:         HSquickcheck-instances-0.3.25.2-CcwUd41pC20L6tsZ2zFlzq
depends:
    QuickCheck-2.14.2-6ngyNnxOqhEIH51sDmDDlZ array-0.5.4.0
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK containers-0.6.2.1
    data-fix-0.3.1-GbHL5NWBWiDEP8W0CiDPpZ
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    integer-logarithms-1.0.3.1-8l1ymRbE3rBG8A7FKIRWkt
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK
    scientific-0.3.6.2-GoaMubH15ybGvhgUkvwK4i
    splitmix-0.1.0.3-10AxjezGDrzEb4oqpeTrNy
    strict-0.4.0.1-wMOJbc8Xs81j3udryDnJW
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    these-1.1.1.1-KTNeu5RWhAV3AtleCe6YfK time-1.9.3
    time-compat-1.9.5-AiLDeKk4r4jDOqB87yyhYD transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    uuid-types-1.0.3-3C7MetYBUJz5IjDYqKpN15
    vector-0.12.2.0-G3GLe01gE2VKnXMc9dfTs9

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

